/*DANTE:3511-R1 Bold*/ 
        .content-module .module .module-featured .module-featured-content .module-featured-details p a { 
               font-weight: bold; 
               font-size: 1.1em; 
        } 
/*DANTE:3512-MODULES IMAGE ALT TEXT COLOUR*/ 
        .img-responsive { 
               color: #000000; 
        } 
.article-body-section > figure figcaption {
    font-size: 16px;
    font-style: italic;
}
.article-body-section > figure img {
     width: 100%;
}
/* DANTE-4604 to fix right chevron*/
	#bt-upcoming-component .month-select > a > .icon-chevron-right::before { display: inline-block !important; } 
/* DANTE-4604 to fix right chevron*/

/* Video Hub Navigation R50 PDT issue DANTE-5344 fix */
.video-hub .video-hub-nav > ul { 
    max-width: 1100px;
}
/* Video Hub Navigation R50 PDT issue DANTE-5344 fix */ 